.post-preview
    a(href='/' + item.permlink)
        h2.post-title= item.title
        h3.post-subtitle= item.abstract
    p.post-meta
        span(title= moment.utc(item.created).local().format('LLL'))= moment.utc(item.created).local().fromNow()
        span= ' by ' + item.author
        span= ', comments: ' + item.comments
        span= ', votes: ' + item.votes_count
        span= ', reward: $' + parseFloat(item.value).toFixed(2)

    hr